Packagist_big

j-ben87/parsley-bundle

1.4

Convert Symfony constraints into data-attributes for client-side validation with Parsley.

(Symfony2, bundle, validation, client-side, parsley)

Critical or Security advisories for 1.4

This version doesn't have any advisory. Want to report one?

Changelog for 1.4

No changelog available.

Dependencies for 1.4

Name Requirement Status
^1.22

^4.7

^3.1

^2.3|^3.0

My projects using j-ben87/parsley-bundle

Name Locked version Requirement
You should be logged in to see which of your projects use j-ben87/parsley-bundle.